## ros-bond-core 1.7.16

=== bond_core/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(bond_core)
find_package(catkin REQUIRED)
catkin_metapackage()
