=== debian/changelog ===
ros-bond-core (1.7.16-3) unstable; urgency=medium

  * Lintian clean upload - 2nd attempt

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jan 2016 03:45:52 +0000

ros-bond-core (1.7.16-2) unstable; urgency=medium

  * Lintian clean upload

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jan 2016 02:33:28 +0000

ros-bond-core (1.7.16-1) unstable; urgency=medium

  * Initial release (Closes: #804827)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Fri, 25 Dec 2015 20:00:55 +0000
