=== debian/control ===
Source: ros-bond-core
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2), ros-message-generation, libstd-msgs-dev,
		python-all (>= 2.6.6-3), python-setuptools (>=0.6b3),
		ros-cmake-modules, libroscpp-dev, librosconsole-dev,
		libros-rosgraph-msgs-dev, libxmlrpcpp-dev, uuid-dev,
		libroscpp-core-dev, libboost-dev,
		libboost-thread-dev, libroscpp-msgs-dev,
		libboost-signals-dev,
		libboost-filesystem-dev, libboost-regex-dev,
		dh-python,
		libconsole-bridge-dev
Standards-Version: 3.9.6
Section: libs
Homepage: http://wiki.ros.org/bond_core
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-bond-core.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-bond-core.git

Package: libbond-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, ros-message-generation, libstd-msgs-dev
Description: Messages related to Robot OS bond_core - development
 This package is part of Robot OS (ROS). This is the 'bond' process state
 machine library development files.
 . 
 Bond is a mechanism for checking when another process has
 terminated. A bond allows two processes, A and B, to know when the
 other has terminated, either cleanly or by crashing. The bond remains
 connected until it is either broken explicitly or until a heartbeat
 times out.

Package: python-bond
Section: python
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-genpy, python-std-msgs
Description: Messages related to Robot OS bond_core - Python
 This package is part of Robot OS (ROS). This is the 'bond' process state
 machine library python bindings.
 .
 Bond is a mechanism for checking when another process has
 terminated. A bond allows two processes, A and B, to know when the
 other has terminated, either cleanly or by crashing. The bond remains
 connected until it is either broken explicitly or until a heartbeat
 times out.

Package: cl-bond
Section: lisp
Architecture: all
Depends: ${misc:Depends}, cl-std-msgs
Description: Messages related to Robot OS bond_core - LISP
 This package is part of Robot OS (ROS). This is the 'bond' process state
 machine library LISP bindings.
 .
 Bond is a mechanism for checking when another process has
 terminated. A bond allows two processes, A and B, to know when the
 other has terminated, either cleanly or by crashing. The bond remains
 connected until it is either broken explicitly or until a heartbeat
 times out.

Package: libsmc-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}
Description: Robot OS 'bond' State Machine Compiler interface 
 The State Machine Compiler (SMC) from http://smc.sourceforge.net/
 converts a language-independent description of a state machine
 into the source code to support that state machine.
 .
 This package contains the libraries that a compiled state machine
 depends on, but it does not contain the compiler itself.

Package: python-smclib
Section: python
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Robot OS 'bond' State Machine Compiler python package
 The State Machine Compiler (SMC) from http://smc.sourceforge.net/
 converts a language-independent description of a state machine
 into the source code to support that state machine.
 .
 This package contains the Python interface.

Package: libbondcpp-dev
Section: libdevel
Architecture: any
Depends: libbondcpp0d (= ${binary:Version}), uuid-dev, ${misc:Depends}, libbond-dev, libroscpp-dev, libsmc-dev, ros-cmake-modules
Description: Development files for Robot OS bondcpp library
 This package is part of Robot OS (ROS). It is the 'bond' process state
 machine library C++ implementation development files.
 .
 Bond is a mechanism for checking when another process has
 terminated. A bond allows two processes, A and B, to know when the
 other has terminated, either cleanly or by crashing. The bond remains
 connected until it is either broken explicitly or until a heartbeat
 times out.

Package: libbondcpp0d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Robot OS bondcpp library
 This package is part of Robot OS (ROS). It is the 'bond' process state
 machine library C++ implementation.
 . 
 Bond is a mechanism for checking when another process has
 terminated. A bond allows two processes, A and B, to know when the
 other has terminated, either cleanly or by crashing. The bond remains
 connected until it is either broken explicitly or until a heartbeat
 times out.

Package: python-bondpy
Section: python
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-bond, python-rospy, python-smclib
Description: Python implementation of bond
 This package is part of Robot OS (ROS). It is the 'bond' process state
 machine library python implementation.
 . 
 Bond is a mechanism for checking when another process has terminated. A
 bond allows two processes, A and B, to know when the other has terminated, 
 either cleanly or by crashing. The bond remains connected until it is either 
 broken explicitly or until a heartbeat times out. This package contains 
 the Python package.
