## ros-bond-core 1.7.17

=== debian/changelog ===
ros-bond-core (1.7.17-3) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address

  [ Daniele E. Domenichelli ]
  * Add missing build dependencies (Closes: #835739)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Aug 2016 22:50:35 +0200

ros-bond-core (1.7.17-2) unstable; urgency=medium

  * Rebuild for change in ros-genlisp

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Wed, 13 Jul 2016 22:15:58 +0200

ros-bond-core (1.7.17-1) unstable; urgency=medium

  * Imported Upstream version 1.7.17

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jul 2016 12:23:21 +0200
