=== debian/changelog ===
ros-bond-core (1.7.18-2) unstable; urgency=medium

  * Reupload because of broken ros-comm

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 04 Nov 2016 22:09:25 +0100

ros-bond-core (1.7.18-1) unstable; urgency=medium

  * New upstream version 1.7.18

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 04 Nov 2016 09:44:15 +0100
