=== debian/control ===
--- 
+++ 
@@ -2,23 +2,25 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
+           Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2), ros-message-generation, libstd-msgs-dev,
 		python-all (>= 2.6.6-3), python-setuptools (>=0.6b3),
 		ros-cmake-modules, libroscpp-dev, librosconsole-dev,
-		libros-rosgraph-msgs-dev, libxmlrpcpp-dev, uuid-dev,
+		libros-rosgraph-msgs-dev, ros-rosgraph-msgs,
+		libxmlrpcpp-dev, uuid-dev,
 		libroscpp-core-dev, libboost-dev,
-		libboost-thread-dev, libroscpp-msgs-dev,
+		libboost-thread-dev,
+		libroscpp-msgs-dev, ros-roscpp-msgs,
 		libboost-signals-dev,
 		libboost-filesystem-dev, libboost-regex-dev,
 		dh-python,
 		libconsole-bridge-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://wiki.ros.org/bond_core
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-bond-core.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-bond-core.git
+Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-bond-core.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-bond-core.git
 
 Package: libbond-dev
 Section: libdevel
