=== debian/changelog ===
ros-bond-core (1.8.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 05 Jan 2018 20:34:53 +0100

ros-bond-core (1.8.1-1) experimental; urgency=medium

  * add Multi-Arch according to hinter
  * New upstream version 1.7.19
  * Rebase patch
  * Update policy and debhelper versions
  * Update watch file
  * Remove parallel (Default for debhelper 10)
  * New upstream version 1.8.1
  * Bump policy version (no changes)
  * Bump libbondcpp SOVERSION
  * Fix typos

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 23 Dec 2017 16:29:20 +0100
