=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2), ros-message-generation, libstd-msgs-dev,
+Build-Depends: debhelper (>= 10), catkin, ros-message-generation, libstd-msgs-dev,
 		python-all (>= 2.6.6-3), python-setuptools (>=0.6b3),
 		ros-cmake-modules, libroscpp-dev, librosconsole-dev,
 		libros-rosgraph-msgs-dev, ros-rosgraph-msgs,
@@ -16,7 +16,7 @@
 		libboost-filesystem-dev, libboost-regex-dev,
 		dh-python,
 		libconsole-bridge-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Section: libs
 Homepage: http://wiki.ros.org/bond_core
 Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-bond-core.git
@@ -25,6 +25,7 @@
 Package: libbond-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ros-message-generation, libstd-msgs-dev
 Description: Messages related to Robot OS bond_core - development
  This package is part of Robot OS (ROS). This is the 'bond' process state
@@ -42,7 +43,7 @@
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-genpy, python-std-msgs
 Description: Messages related to Robot OS bond_core - Python
  This package is part of Robot OS (ROS). This is the 'bond' process state
- machine library python bindings.
+ machine library Python bindings.
  .
  Bond is a mechanism for checking when another process has
  terminated. A bond allows two processes, A and B, to know when the
@@ -67,6 +68,7 @@
 Package: libsmc-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Robot OS 'bond' State Machine Compiler interface 
  The State Machine Compiler (SMC) from http://smc.sourceforge.net/
@@ -80,7 +82,7 @@
 Section: python
 Architecture: any
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Description: Robot OS 'bond' State Machine Compiler python package
+Description: Robot OS 'bond' State Machine Compiler Python package
  The State Machine Compiler (SMC) from http://smc.sourceforge.net/
  converts a language-independent description of a state machine
  into the source code to support that state machine.
@@ -90,7 +92,7 @@
 Package: libbondcpp-dev
 Section: libdevel
 Architecture: any
-Depends: libbondcpp0d (= ${binary:Version}), uuid-dev, ${misc:Depends}, libbond-dev, libroscpp-dev, libsmc-dev, ros-cmake-modules
+Depends: libbondcpp1d (= ${binary:Version}), uuid-dev, ${misc:Depends}, libbond-dev, libroscpp-dev, libsmc-dev, ros-cmake-modules
 Description: Development files for Robot OS bondcpp library
  This package is part of Robot OS (ROS). It is the 'bond' process state
  machine library C++ implementation development files.
@@ -101,7 +103,7 @@
  connected until it is either broken explicitly or until a heartbeat
  times out.
 
-Package: libbondcpp0d
+Package: libbondcpp1d
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: same
@@ -121,7 +123,7 @@
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-bond, python-rospy, python-smclib
 Description: Python implementation of bond
  This package is part of Robot OS (ROS). It is the 'bond' process state
- machine library python implementation.
+ machine library Python implementation.
  . 
  Bond is a mechanism for checking when another process has terminated. A
  bond allows two processes, A and B, to know when the other has terminated,
