=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-bond-core-$1.tar.gz%" \
    https://github.com/ros/bond_core/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
