=== bondpy/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(bondpy)

find_package(catkin REQUIRED)

catkin_python_setup()

catkin_package()
