=== debian/changelog ===
ros-bond-core (1.8.3-2ubuntu1) focal; urgency=medium

  * Drop unused removed signals boost build-dep.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 09 Feb 2020 08:39:55 +0000

ros-bond-core (1.8.3-2build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:31:54 +0000

ros-bond-core (1.8.3-2) unstable; urgency=medium

  * Drop Python 2 packages (Closes: #938369)
  * switch to debhelper-compat and debhelper 12
  * Bump policy version (no changes)
  * simplify d/watch
  * simplify d/rules
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 07:04:33 +0200

ros-bond-core (1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3
  * Bump policy version (no changes)
  * Add Python 3 packages

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Aug 2018 17:55:45 +0200

ros-bond-core (1.8.2-3) unstable; urgency=medium

  * Fix roscpp-msg* dependency
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 31 Jul 2018 21:56:53 +0200

ros-bond-core (1.8.2-2) unstable; urgency=medium

  * Add MA hints

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 Jun 2018 17:55:05 +0200

ros-bond-core (1.8.2-1) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * New upstream version 1.8.2
  * Rebase patches
  * Bump policy version

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 16 Jun 2018 18:10:34 +0200
