=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: ros-bond-core
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 10), catkin, ros-message-generation, libstd-msgs-dev,
-		python-all (>= 2.6.6-3), python-setuptools (>=0.6b3),
+Build-Depends: debhelper-compat (= 12), catkin, ros-message-generation, libstd-msgs-dev,
+		python3-all, python3-setuptools,
 		ros-cmake-modules, libroscpp-dev, librosconsole-dev,
 		libros-rosgraph-msgs-dev, ros-rosgraph-msgs,
 		libxmlrpcpp-dev, uuid-dev,
 		libroscpp-core-dev, libboost-dev,
 		libboost-thread-dev,
-		libroscpp-msgs-dev, ros-roscpp-msgs,
-		libboost-signals-dev,
+		libroscpp-msg-dev, ros-roscpp-msg,
 		libboost-filesystem-dev, libboost-regex-dev,
 		dh-python,
 		libconsole-bridge-dev
-Standards-Version: 4.1.2
+Standards-Version: 4.4.1
 Section: libs
-Homepage: http://wiki.ros.org/bond_core
-Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-bond-core.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-bond-core.git
+Rules-Requires-Root: no
+Homepage: https://wiki.ros.org/bond_core
+Vcs-Git: https://salsa.debian.org/science-team/ros-bond-core.git
+Vcs-Browser: https://salsa.debian.org/science-team/ros-bond-core
 
 Package: libbond-dev
 Section: libdevel
@@ -37,13 +38,13 @@
  connected until it is either broken explicitly or until a heartbeat
  times out.
 
-Package: python-bond
+Package: python3-bond
 Section: python
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-genpy, python-std-msgs
-Description: Messages related to Robot OS bond_core - Python
+Depends: ${python3:Depends}, ${misc:Depends}, python3-genpy, python3-std-msgs
+Description: Messages related to Robot OS bond_core - Python 3
  This package is part of Robot OS (ROS). This is the 'bond' process state
- machine library Python bindings.
+ machine library Python 3 bindings.
  .
  Bond is a mechanism for checking when another process has
  terminated. A bond allows two processes, A and B, to know when the
@@ -54,6 +55,7 @@
 Package: cl-bond
 Section: lisp
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, cl-std-msgs
 Description: Messages related to Robot OS bond_core - LISP
  This package is part of Robot OS (ROS). This is the 'bond' process state
@@ -67,7 +69,7 @@
 
 Package: libsmc-dev
 Section: libdevel
-Architecture: any
+Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Robot OS 'bond' State Machine Compiler interface 
@@ -78,20 +80,21 @@
  This package contains the libraries that a compiled state machine
  depends on, but it does not contain the compiler itself.
 
-Package: python-smclib
+Package: python3-smclib
 Section: python
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Description: Robot OS 'bond' State Machine Compiler Python package
+Depends: ${python3:Depends}, ${misc:Depends}
+Description: Robot OS 'bond' State Machine Compiler Python 3 package
  The State Machine Compiler (SMC) from http://smc.sourceforge.net/
  converts a language-independent description of a state machine
  into the source code to support that state machine.
  .
- This package contains the Python interface.
+ This package contains the Python 3 interface.
 
 Package: libbondcpp-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libbondcpp1d (= ${binary:Version}), uuid-dev, ${misc:Depends}, libbond-dev, libroscpp-dev, libsmc-dev, ros-cmake-modules
 Description: Development files for Robot OS bondcpp library
  This package is part of Robot OS (ROS). It is the 'bond' process state
@@ -117,16 +120,18 @@
  connected until it is either broken explicitly or until a heartbeat
  times out.
 
-Package: python-bondpy
+Package: python3-bondpy
 Section: python
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-bond, python-rospy, python-smclib
-Description: Python implementation of bond
+Depends: ${python3:Depends}, ${misc:Depends}, python3-bond, python3-rospy, python3-smclib
+Breaks: python-bondpy (<< 1.8.3-2)
+Replaces: python-bondpy (<< 1.8.3-2)
+Description: Python 3 implementation of bond
  This package is part of Robot OS (ROS). It is the 'bond' process state
- machine library Python implementation.
+ machine library Python 3 implementation.
  . 
  Bond is a mechanism for checking when another process has terminated. A
  bond allows two processes, A and B, to know when the other has terminated, 
  either cleanly or by crashing. The bond remains connected until it is either 
  broken explicitly or until a heartbeat times out. This package contains 
- the Python package.
+ the Python 3 package.
