## ros-bond-core 1.8.5

=== debian/changelog ===
ros-bond-core (1.8.5-2build1) groovy; urgency=medium

  * Rebuild against new libtf2-ros1d.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Jul 2020 19:15:07 +0200

ros-bond-core (1.8.5-2) unstable; urgency=medium

  * Fix multi arch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 28 Jun 2020 13:56:11 +0200

ros-bond-core (1.8.5-1) unstable; urgency=medium

  * New upstream version 1.8.5
  * Remove Thomas from Uploaders, thanks for working on this
  * bump debhelper version

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 07 Jun 2020 19:53:22 +0200

ros-bond-core (1.8.3-4) unstable; urgency=medium

  * Drop unnecessary boost-signal dependency. Thanks
    Gianfranco Costamagna. (Closes: #959935)

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Thu, 07 May 2020 15:11:15 +0200

ros-bond-core (1.8.3-3) unstable; urgency=medium

  * Added missing pkg-config file to libsmc-dev
  * Bumped Standards-Version to 4.5.0, no changes needed

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Tue, 05 May 2020 12:14:32 +0200
