=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: ros-bond-core
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <jspricke@debian.org>,
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 12), catkin, ros-message-generation, libstd-msgs-dev,
+Build-Depends: debhelper-compat (= 13), catkin, ros-message-generation, libstd-msgs-dev,
 		python3-all, python3-setuptools,
 		ros-cmake-modules, libroscpp-dev, librosconsole-dev,
 		libros-rosgraph-msgs-dev, ros-rosgraph-msgs,
@@ -14,9 +12,9 @@
 		libboost-thread-dev,
 		libroscpp-msg-dev, ros-roscpp-msg,
 		libboost-filesystem-dev, libboost-regex-dev,
-		dh-python,
+		dh-sequence-python3,
 		libconsole-bridge-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/bond_core
@@ -31,7 +29,7 @@
 Description: Messages related to Robot OS bond_core - development
  This package is part of Robot OS (ROS). This is the 'bond' process state
  machine library development files.
- . 
+ .
  Bond is a mechanism for checking when another process has
  terminated. A bond allows two processes, A and B, to know when the
  other has terminated, either cleanly or by crashing. The bond remains
@@ -72,7 +70,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Description: Robot OS 'bond' State Machine Compiler interface 
+Description: Robot OS 'bond' State Machine Compiler interface
  The State Machine Compiler (SMC) from http://smc.sourceforge.net/
  converts a language-independent description of a state machine
  into the source code to support that state machine.
@@ -113,7 +111,7 @@
 Description: Robot OS bondcpp library
  This package is part of Robot OS (ROS). It is the 'bond' process state
  machine library C++ implementation.
- . 
+ .
  Bond is a mechanism for checking when another process has
  terminated. A bond allows two processes, A and B, to know when the
  other has terminated, either cleanly or by crashing. The bond remains
@@ -129,9 +127,9 @@
 Description: Python 3 implementation of bond
  This package is part of Robot OS (ROS). It is the 'bond' process state
  machine library Python 3 implementation.
- . 
+ .
  Bond is a mechanism for checking when another process has terminated. A
- bond allows two processes, A and B, to know when the other has terminated, 
- either cleanly or by crashing. The bond remains connected until it is either 
- broken explicitly or until a heartbeat times out. This package contains 
+ bond allows two processes, A and B, to know when the other has terminated,
+ either cleanly or by crashing. The bond remains connected until it is either
+ broken explicitly or until a heartbeat times out. This package contains
  the Python 3 package.
