## ros-bond-core 1.8.6

=== bond/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 3.0.2)
 project(bond)
 
 find_package(catkin REQUIRED message_generation std_msgs)
