=== debian/changelog ===
ros-bond-core (1.8.6-9) unstable; urgency=medium

  * Ignore test results on hurd-i386

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 27 Oct 2021 07:58:18 +0200

ros-bond-core (1.8.6-8) unstable; urgency=medium

  * Ignore failing tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Oct 2021 23:53:16 +0200

ros-bond-core (1.8.6-7) unstable; urgency=medium

  * Enable tests
  * Reduce d/copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Oct 2021 22:57:41 +0200

ros-bond-core (1.8.6-6) unstable; urgency=medium

  * Team upload.
  * Restrict d/watch to ROS 1 versions
  * Add lintian override for arch:any.
    Multi-Arch interpreter problem as explained in #901696
  * Make python3-smclib and python3-bondy arch:all

 -- Timo Röhling <roehling@debian.org>  Sat, 25 Sep 2021 20:58:35 +0200

ros-bond-core (1.8.6-5) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Sep 2021 22:41:33 +0200

ros-bond-core (1.8.6-4) experimental; urgency=medium

  * Team upload.
  * Move pkg-config and CMake config files to /usr/lib/<triplet>
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Mon, 20 Sep 2021 00:18:28 +0200

ros-bond-core (1.8.6-3) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 15:48:10 +0100

ros-bond-core (1.8.6-2) unstable; urgency=medium

  * Add patch for Boost 1.74
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 14 Dec 2020 11:46:30 +0100

ros-bond-core (1.8.6-1) unstable; urgency=medium

  * New upstream version 1.8.6
  * rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 29 Aug 2020 15:43:14 +0200
