=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 13), catkin, ros-message-generation, libstd-msgs-dev,
+Build-Depends: debhelper-compat (= 13), catkin (>= 0.8.10-1~),
+		ros-message-generation, libstd-msgs-dev,
 		python3-all, python3-setuptools,
 		ros-cmake-modules, libroscpp-dev, librosconsole-dev,
 		libros-rosgraph-msgs-dev, ros-rosgraph-msgs,
@@ -13,8 +14,9 @@
 		libroscpp-msg-dev, ros-roscpp-msg,
 		libboost-filesystem-dev, libboost-regex-dev,
 		dh-sequence-python3,
-		libconsole-bridge-dev
-Standards-Version: 4.5.0
+		libconsole-bridge-dev, librostest-dev, libgtest-dev, python3-rostest,
+		python3-nose <!nocheck>,
+Standards-Version: 4.6.0
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/bond_core
@@ -80,7 +82,7 @@
 
 Package: python3-smclib
 Section: python
-Architecture: any
+Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
 Description: Robot OS 'bond' State Machine Compiler Python 3 package
  The State Machine Compiler (SMC) from http://smc.sourceforge.net/
@@ -120,7 +122,7 @@
 
 Package: python3-bondpy
 Section: python
-Architecture: any
+Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-bond, python3-rospy, python3-smclib
 Breaks: python-bondpy (<< 1.8.3-2)
 Replaces: python-bondpy (<< 1.8.3-2)
