## ros-bond-core 1.8.7

=== bond_core/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(bond_core)
find_package(catkin REQUIRED)
catkin_metapackage()
