=== bondpy/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(bondpy)

find_package(catkin REQUIRED)

catkin_python_setup()

catkin_package()
