=== debian/changelog ===
ros-bond-core (1.8.7-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 1.8.7
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Wed, 17 Sep 2025 13:45:24 +0200

ros-bond-core (1.8.6-11) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository-Browse.

  [ Timo Röhling ]
  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Mon, 30 Sep 2024 23:07:21 +0200

ros-bond-core (1.8.6-10) unstable; urgency=medium

  * Drop old Breaks/Replaces
  * Drop nose dependency (Closes: #1018620)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 29 Aug 2022 12:28:41 +0200
