=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export ROS_SKIP_PACKAGES = bond_core
ifneq (,$(filter $(DEB_BUILD_ARCH),s390x hppa powerpc ppc64 sparc64 hurd-i386))
export ROS_IGNORE_TEST_RESULTS = 1
endif

%:
	dh $@ --buildsystem=ros
