=== debian/watch ===
Version: 5

Template: Github
Owner: ros
Project: bond_core
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/(1\.[\d.]+)
